Help: Arduino duemilanove e Ubuntu 8.10

Appena comprato Arduino duemilanove, ma non va!

Dati:
Ubuntu 8.10
Dell precision m65
ho installato * sun's java runtime (jre)6 * avr-gcc (aka "gcc-avr")* avr-libc

Ma mi da sempre questo problema...
avrdude: stk500_getsync(): not in sync: resp=0x20
avrdude: stk500_disable(): protocol error, expect=0x14, resp=0x20

aiuto!

ciao e grazie Enrico

Prova a riferirti a quest'altro post

http://www.arduino.cc/cgi-bin/yabb2/YaBB.pl?num=1187909552

Ciao

[SOLVED] risolto grazei federico!!

Bisogna guardare selezionare bene la tipologia di board giusta! avevo scelto la duemilanove mentre quella giusta era la w/ atmega 328.

No si finisce mai di imparare!

Grazie ciao